Le moteur du blog est passé à la version 1.2.7.1 de Dotclear qui apporte un certain nombre de corrections au niveau de la sécurité et de petites améliorations au niveau de l'interface d'administration.
J'attendais que les contributeurs mettent à jour certains plugins afin de les rendre compatible avec cette nouvelle version de Dotclear. C'est chose fait ! Merci beaucoup à ceux qui font ce très bon logiciel !!! :-)

Edit : Ceci dit, j'ai plus de page de contact... le plugin "Courriéleur" ne semble pas apprécier l'hébergement free.fr... En attendant que je trouve une solution, vous pouvez toujours m'écrire par l'intermédiaire des commentaires.
Ca fonctionne maintenant, par contre j'ai trouvé un "precondition failed" qui traine encore dans le plugin "Courriéleur"...

Prochaine étape... peintures et tapisseries...